log4j.rootLogger=info,file
log4j.appender.out=org.apache.log4j.ConsoleAppender
log4j.appender.out.layout=org.apache.log4j.PatternLayout
log4j.appender.out.layout.ConversionPattern=[%d] %-5p %c %m%n
log4j.appender.file=org.apache.log4j.RollingFileAppender
log4j.appender.file.File=../log/log4j.log
log4j.appender.file.MaxFileSize=1000KB
log4j.appender.file.MaxBackupIndex=10
log4j.appender.file.layout=org.apache.log4j.PatternLayout
log4j.appender.file.layout.ConversionPattern=[%d] %-5p %c %m%n
